/*============================================================
  Theme Styles - contains all the base styles for the theme.
  To receive automatic updates and bug fixes, we recommend
  leaving this import and overriding specific styles below.
============================================================*/

@import url(../../themes/sexy/stylesheets/styles.css);



/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* @gui Font */
* 
{font-family: Verdana, Arial, Helvetica, sans-serif;}


/* @gui Background */
body 
{background-color: #000000;}

/* @gui Text */
body, 
p, 
input, 
textarea, 
#product-details .price, 
#faq-content .faq-list dt, 
#contact-form label, 
#cart-footer .cart-total #cart-shipping-tax p 
{color: #b9dcfa;}


/* @gui Links */
a:link, 
a:visited, 
#products .product-a h3, 
#products .product-a p 
{color: #b9dcfa;}


/* @gui Links rollover */
a:hover, 
a:active, 
#products .product-a:hover h3, 
#products .product-a:hover p 
{color: #b9dcfa;}


/* @gui Header background */
#main-title, 
#navigation div.pod h3, 
#minicart h3, 
#cart-head 
{background-color: #000000;}


/* @gui Header text */
#main-title h2, 
#navigation div.pod h3, 
#minicart h3, 
#minicart .minicart-contents, 
#cart-head 
{color: #b9dcfa;}

#minicart .minicart-view
{color: #b9dcfa;}


#minicart .minicart-total 
{border-left-color: #b9dcfa;}

/* @gui Sidebar links */
#navigation div.pod a 
{color: #b9dcfa;}
        

/* @gui Sidebar rollovers */
#navigation div.pod a:hover 
{color: #b9dcfa;
background-color: #000000;}
       

/* @gui Products background */
#products, 
#products .product-pic,
#product-images .images-nav
{background-color: #000000;}



/*============================================================
  Custom Styles - add and override styles below.
============================================================*/
#main {
  float: right;
  margin: 0;
  }

#main-content {background:none;} 
#products div.product,
#products .product-info {
	border-top: none;
	}

#products {
float: left;
display: inline;
margin: 2px 4px 4px 4px;
background: url(http://cache0.bigcartel.com/theme_stylesheets/44120/none) repeat-y #000000;}